body {
    color: #999;
    font-family: "Raleway", "Helvetica Neue",Arial,sans-serif;
}
#main-header {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
	margin-bottom: 35px;
}
#logo, #logo:hover {
    background: #fff none repeat scroll 0 0;
    color: #666;
	float: initial;
	font-weight: 300;
	letter-spacing: 5px;
	padding: 24px 13px 22px;
    width: auto;
	text-transform: uppercase;
}
.fullWidth {
	max-width: 1100px;
	margin: 0 auto 24px;
}
.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs {
    background: #ff none repeat scroll 0 0;
}
#full-width-slider {
	width: 100%;
	color: #000;
}
.royalSlider {
    margin: 0 auto;
}
#main-footer {
    border-top: 1px solid #ddd;
    color: #666;
	font-size: 12px;
	letter-spacing: 1px;
    text-align: center;
	text-transform: uppercase;
	padding-bottom: 16px;
}
.subtext {
font-size: 11px;
}
a {
    color: #666;
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
.photosBy {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 2px;
    bottom: 12px;
    font-size: 12px;
    left: 0;
    line-height: 24px;
    padding: 0;
    position: absolute;
    text-align: center;
	text-shadow: 0px 0px 10px #000;
    top: auto;
    width: 100%;
    z-index: 25;
}
.rsMinW .rsBullets {
padding-top: 12px;
    position: initial;
	width: 100%;
}
.rsMinW .rsBullet span {
    background: rgba(0, 0, 0, .25) none repeat scroll 0 0;
    box-shadow: none;
}
.rsMinW .rsBullet span:hover {
    background: rgba(0, 0, 0, .75) none repeat scroll 0 0;
}
.rsMinW .rsBullet.rsNavSelected span {
    background: red none repeat scroll 0 0;
}

@media screen and (min-width: 320px) and (max-width: 800px) {
	#main-header {
		border-bottom: none;
		margin-bottom: 0px;
	}
	#logo, #logo:hover {
		padding: 48px 13px 44px;
	}
	.fullWidth {
		margin: 0 auto 48px;
	}	
}
@media screen and (min-width: 320px) and (max-width: 360px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 212px !important;
		width: 320px !important;
		}
	.photosBy {
	display: none;
	}
}
@media screen and (min-width: 480px) and (max-width: 600px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 292px !important;
		width: 440px !important;
		}
}
@media screen and (min-width: 601px) and (max-width: 800px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 483px !important;
		width: 728px !important;
		}
}
@media screen and (min-width: 1024px) and (max-width: 1366px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 520px !important; /* intentionally not to proportion to minimize excessive whitespace on lef tand right margins */
		width: 820px !important;
		}
}
@media screen and (min-width: 1440px) and (max-width: 1600px) {
	.royalSlider.heroSlider,
	.royalSlider.heroSlider .rsOverflow {
		height: 663px !important;
		width: 1000px !important;
		}
}